-- This file automatically output by psd2window.exe. It is not meant to be hand edited.
-- To use the results of this file, you can call Group(psd2window_chancecard_06()); inside of a MakeDialog command.
chancecard_06_sprites = {};


	chancecard_06_pop_okframe_params =
	{
		image='hud/pop_okframe';
		name='pop_okframe';
		x=330;
		y=375;
		w=142;
		h=50;
	};


	chancecard_06_btn_menu_chanceok_params =
	{
		graphics =
		{
			'hud/btn_menu_01',
			'hud/btn_menu_02',
			'hud/btn_menu_03',
			'hud/btn_menu_04'
		};
		name='btn_menu_chanceok';
		x=343;
		y=388;
		w=118;
		h=26;
	};


	chancecard_06_txt_chanceok_params =
	{
		image='hud/txt_chanceok';
		name='txt_chanceok';
		x=394;
		y=395;
		w=18;
		h=10;
	};


	chancecard_06_pop_cardbg06_params =
	{
		image='hud/pop_cardbg06';
		name='pop_cardbg06';
		x=270;
		y=225;
		w=262;
		h=148;
	};


	chancecard_06_txt_centertext_params =
	{
		image='hud/txt_centertext';
		name='txt_centertext';
		x=372;
		y=266;
		w=126;
		h=80;
	};


	chancecard_06_txt_chance_params =
	{
		image='hud/txt_chance';
		name='txt_chance';
		x=372;
		y=243;
		w=56;
		h=12;
	};

function psd2window_chancecard_06()
	local sprites = {};
	for i=1,table.getn(chancecard_06_sprites) do
		table.insert(sprites,
			{
				image=chancecard_06_sprites[i].image;
				name=chancecard_06_sprites[i].name;
				x=chancecard_06_sprites[i].x;
				y=chancecard_06_sprites[i].y;
			}
		);
	end
	return sprites;
end
